<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Curriculum Vitae</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="style/curriculum-vitae.css">
</head>
<body>
    <div class="container">

        <div class="jumbotron">
<!--            Main Header of the curriculum -->
            <div class="row row-one py-3">
                <div class="col-12">
                    <h1 id="curriculum-one"><span>CURRICULUM </span><span class="text-warning">VITAE</span></h1>
                </div>
            </div>
<!--            Sub-Header of the curriculum -->
            <div class="row row-two">
                <div class="col-12">
                        <h1 id="curriculum-two" class="text-center"><img src="https://img.icons8.com/nolan/40/right3--v1.png" alt="img"/><span class="text-info">HELLO MY NAME IS, </span><span>RICCARDO SABATINI.</span></h1>
                </div>
            </div>
<!--            Sub Title -->
            <div class="row row-three" id="sub-title-row">
                <div class="col-6">
                    <h3 id="sub-title" class="text-warning"><img src="https://img.icons8.com/nolan/30/right3--v1.png" alt="img"/>A SHORT PRESENTATION</h3>
                </div>
            </div>

            <div class="row row-four">
                <div class="col">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                In, magnam nisi praesentium quaerat quos repellat rerum ullam! Aliquam assumenda
                blanditiis cupiditate debitis facilis fuga, iure minima molestiae nobis non numquam
                porro quae sapiente similique temporibus unde voluptates? Aut, autem eius possimus
                quaerat quod saepe sapiente. A, ab assumenda atque aut debitis est et facilis id
                obcaecati reprehenderit, repudiandae voluptas!
                </div>
            </div>

            <div class="row row-five">
                <div class="col-12 text-right">
                    <h6 id="routine" class="routine"><span class="text-info">ROUTINE IS NOT HEALTHY FOR DESIGNERS.</span></h6>
                </div>
            </div>
<!--            Skills Row -->
            <div class="row row-six py-2" id="row-of-skills">
<!--                SKills Column-->
                <div class="col-6" id="skill-col-one">
                    <div class="row">
                        <div class="col-10">
                            <h4 id="set-skills" class="text-warning">MY SKILLS SET, <span class="text-dark">HOW I WORK?</span></h4>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                            Animi culpa deleniti impedit laboriosam, obcaecati unde vitae?
                            Est harum optio temporibus!
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-6">

                        </div>
                        <div class="col-6">
                            <h4 class="text-info"><img src="https://img.icons8.com/nolan/30/right3--v1.png" alt="img"/>MY WEAPONRY</h4>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/fluent/48/000000/adobe-photoshop.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>Adobe Photoshop</h3>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/color/48/000000/adobe-illustrator.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>Adobe Illustrator</h3>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/material-sharp/48/000000/autodesk-autocad.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>AutoCAD</h3>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/fluent-systems-regular/48/000000/html-filetype.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>HTML</h3>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/fluent-systems-regular/48/000000/css-filetype.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>CSS</h3>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/color/48/000000/bootstrap.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>Bootstrap</h3>
                        </div>
                    </div>
                </div>
<!--            Column for contacts-->
                <div class="col-6">
                    <div class="row">
                        <div class="col-10">
                            <h4 id="contact" class="text-warning">ON THE INTERNET?<span class="text-dark">OF COURSE!</span> </h4>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                            Assumenda necessitatibus nisi pariatur perferendis. Fugit
                            molestias, temporibus! Impedit optio reiciendis rerum.
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-4">

                        </div>
                        <div class="col-8">
                            <h4 class="text-info"><img src="https://img.icons8.com/nolan/30/right3--v1.png" alt="img"/>MY VIRTUAL EXTENSIONS</h4>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/doodle/48/000000/phone--v1.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>PHONE:(###)###-####</h3>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/doodle/48/000000/email--v1.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>EMAIL: name@site.com</h3>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/fluent/48/000000/facebook-new.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>FACEBOOK:</h3>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/fluent/48/000000/linkedin.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>LINKEDIN:</h3>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/fluent/48/000000/instagram-new.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>INSTAGRAM:</h3>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/fluent/48/000000/myspace.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h3>MYSPACE:</h3>
                        </div>
                    </div>
                </div>
            </div>
<!--               Specialties Row -->
            <div class="row row-seven py-2" id="specialties-row">
                <div class="col-6 text-left">
                    <h3 id="specialties"><img src="https://img.icons8.com/nolan/30/right3--v1.png" alt="img"/><span class="text-info">MY SPECIALTIES, </span><span>WHAT I DO!</span></h3>
                </div>

                <div class="col-6 text-right">
                    <p class="specialties-description">I like to work on different fields, and to use different techniques, besides graphic-design.</p>
                </div>
            </div>
<!--            Specialties icon row-->
            <div class="row row-eight py-2" id="icon-row">
<!--                Column one -->
                <div class="col-3">
                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/dusk/30/000000/warface-logo.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>LOGO-LOGOTYPES</h5>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/officexs/30/000000/generic-text.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>TYPOGRAPHY</h5>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/metro/30/000000/type.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>TYPE-TREATMENT</h5>
                        </div>
                    </div>
                </div>
<!--              Column two -->
                <div class="col-3">
                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/doodle/30/000000/panorama.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>PHOTOGRAPHY</h5>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/dusk/30/000000/branding.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>BRANDING</h5>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/material-two-tone/30/000000/abridged-edition.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>3D RENDERING</h5>
                        </div>
                    </div>
                </div>
<!--               Column three -->
                <div class="col-3">
                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/fluent/30/000000/packaging.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>PACKAGING</h5>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/fluent/30/000000/web-advertising.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>ADVERTISING</h5>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/clouds/30/000000/art-document---v2.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>DIGITAL ART</h5>
                        </div>
                    </div>
                </div>
<!--                Column three -->
                <div class="col-3">
                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/clouds/30/000000/vector.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>VECTOR ART</h5>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/color/30/000000/adobe-illustrator.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>ILLUSTRATION</h5>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-2">
                            <img src="https://img.icons8.com/nolan/30/web-design.png" alt="img"/>
                        </div>
                        <div class="col-10">
                            <h5>PATTERN DESIGN</h5>
                        </div>
                    </div>
                </div>
            </div>
<!--         Experience row -->
            <div class="row row-nine py-2" id="experiences-row">
                <div class="col-6 text-left">
                    <h3 id="experience"><img src="https://img.icons8.com/nolan/30/right3--v1.png" alt="img"/><span class="text-info">MY EXPERIENCES, </span><span>WHAT I'VE DONE!</span></h3>
                </div>

                <div class="col-6 text-right">
                    <p class="experience-description">I worked since the beginning, for personal projects, online competitions, freelancing and employed</p>
                </div>
            </div>
<!--            Experience column -->
            <div class="row row-ten py-2" id="experience-row-column">
                <div class="col-6" id="experience-column-one">
                    <div class="row">
                        <div class="col-1">
                            <img src="https://img.icons8.com/nolan/25/right3--v1.png" alt="img"/>
                        </div>
                        <div class="col-2">
                            <h6>Personal Projects</h6>
                        </div>
                        <div class="col-9">
                            <p id="project-experience">(since 2006) experimentation's of different typology and media,
                            from abstract art to popular design and much more, all visible on my online portfolio.</p>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-1">
                            <img src="https://img.icons8.com/nolan/25/right3--v1.png" alt="img"/>
                        </div>
                        <div class="col-2">
                            <h6>Online Competitions</h6>
                        </div>
                        <div class="col-9">
                            <p id="competition-experience">(since 2001) constant participation to contests of graphic
                            design, photography, and digital art.</p>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-1">
                            <img src="https://img.icons8.com/nolan/25/right3--v1.png" alt="img"/>
                        </div>
                        <div class="col-2">
                            <h6>Freelance Commissions</h6>
                        </div>
                        <div class="col-9">
                            <p id="commission-experience">(since 2009) design and production of miscellaneous typology,
                            from the flyers/posters for events to cd packages for bands and artists, logos, etc.</p>
                        </div>
                    </div>
                </div>

                <div class="col-6" id="experience-column-two">
                    <div class="row">
                        <div class="col-1">
                            <img src="https://img.icons8.com/nolan/25/right3--v1.png" alt="img"/>
                        </div>
                        <div class="col-2">
                            <h6>Academic Projects</h6>
                        </div>
                        <div class="col-9">
                            <p id="academic-experience">(since 2009) big projects done during university as proposal/
                            collaborations with famous brands such as Swatch and other important realities.</p>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-1">
                            <img src="https://img.icons8.com/nolan/25/right3--v1.png" alt="img"/>
                        </div>
                        <div class="col-2">
                            <h6>Accademia Italiana</h6>
                        </div>
                        <div class="col-9">
                            <p id="gallery-experience">(year 2010 * early 2011) art direction, development and
                            production of the communication for the international design academy Accademia Italiana,
                            the same university where I have been graduated.</p>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-1">
                            <img src="https://img.icons8.com/nolan/25/right3--v1.png" alt="img"/>
                        </div>
                        <div class="col-2">
                            <h6>AOQ Yoursy</h6>
                        </div>
                        <div class="col-9">
                            <p id="yoursy-experience">(since 2011...) currently searching.</p>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

</body>
</html>